* {
margin: 0px;
padding: 0px;
}
body,tr,td,font{

font-family : Verdana, Arial, Helvetica, sans-serif;

font-size : 10px;

color : #666666;

text-decoration : none;

}

a{color:#000;}

table{ min-width:800px;}



.info {

	font-family: Verdana;

	font-size : 10px;

	color : #000000;

	min-width: 800px;

	padding:10px 0px 30px 0px;

	}



.menu_main_txt {

	font-family: Verdana;

	font-size : 10px;

	color:#000;

	padding:30px 0px 120px 0px;

	}



.menu_main_txt_plus {

	font-family: Verdana;

	font-size : 10px;

	margin-left: 50px;

}



#ind_text {
	    width:500px;
        border-left:solid 1px #989898;
        padding-left:25px;
        font-size:12px;
        text-align:justify;
        text-indent: 15px;
}

#ind_text_2 {

	   
        font-size:12px;

}
.page_text {
    text-align:justify;
    width: 322px;
    text-indent: 15px;
}
#my_info_spoiler {
height: auto;
}

#my_info_spoiler li {
    list-style-position: inside;
}

#info_arr {
display: block;
cursor: pointer;
margin-top: 10px;
margin-bottom: 10px;
}
.right {
    float: right;
    margin: 0px 0px 30px 0px;
}
.left {
    float: left;
    margin: 0px 0px 30px 0px; 
}
#ind_text h1 {
font-size: 14px;
text-align: center;
}
#ind_text h2 {
font-size: 12px;
margin-bottom: 5px;
margin-top: 5px;
}


















































































































